.image-cropper-wrap {
    position: relative;
    text-align: center;
    display: none;
}

.cropper-controls {
    margin: 0 auto;
    position: relative;
    z-index: 10;
    display: block;
    left: 0;
    right: 0;
    margin: 0 auto -34px auto;
    width: 470px;
    top: -80px;
}

.cropper-controls button {
    width: 90px;
}



.image-crop-overlay {
    display: none;
    position: fixed;
    height: 50%;
    width: 50%;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #fff;
    z-index: 999999;
}

.top-bar {
    border-bottom: 1px solid #cecece;
}

.image-crop-overlay .cropper-controls {
    bottom: 0px;
    top: auto;
}

.image-wrap {
    margin: 20px auto;
}

.top-bar .close {
    font-size: 42px;
    color: #615c5c;
    opacity: 1;
    position: relative;
    left: 20px;
    top: 18px;
}

.top-bar h3 {
    margin: 0;
}

@media screen and (max-width: 992px) {
    .image-crop-overlay {
        width: 90%;
        height: 60%;
    }

    .cropper-controls {
        width: 90%;
    }

    .cropper-controls button {
        margin-bottom: 4px;
    }    
}